<nav class="navbar navbar-expand-md navbar-dark px-lg-5 px-sm-1 fixed-top pt-4">
    <button
      class="navbar-toggler ml-auto"
      type="button"
      data-toggle="collapse"
      data-target="#menu"
      aria-controls="navbarSupportedContent"
      aria-expanded="false"
      aria-label="Toggle navigation"
    >
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="menu">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" href="{% url 'Story4:story4home' %}#jumbo">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'Story4:story4home' %}#about">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'Story4:story4home' %}#education">Education</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="{% url 'Story4:story4home' %}#experience">Experience</a>
          </li>
        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle " href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Etc
            </a>
            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="{% url 'Story1:story1' %}">Story 1</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item disabled">Story 5</a>
              <a class="dropdown-item" href="{% url 'Story5:daftarmatkul' %}">Course List</a>
              <a class="dropdown-item" href="{% url 'Story5:addmatkul' %}">Add Course</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item disabled">Story 6</a>
              <a class="dropdown-item" href="{% url 'Story6:daftaracara' %}">Events</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item disabled">Story 7</a>
              <a class="dropdown-item" href="{% url 'Story7:story7' %}">Accordion</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item disabled">Story 8</a>
              <a class="dropdown-item" href="{% url 'Story8:story8' %}">Books</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item disabled">Story 9</a>
              <a class="dropdown-item" href="{% url 'Story9:story9' %}">Auth</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="{% url 'Story4:gallery' %}">Gallery</a>
            </div>
          </li>
      </ul>
    </div>
  </nav>